CMSIS-Core (Cortex-A): Floating Point Unit Functions

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
Floating Point Unit Functions
Core Peripherals

FPU Functions enable the use of Floating Point instructions and extensions.
Reference: Architecture Reference Manual Reference Manual - Armv7-A and Armv7-R edition. More...

## Functions

__STATIC_INLINE __ASM void | __FPU_Enable (void)
| Enable Floating Point Unit. More...

## Description

## Function Documentation

__STATIC_INLINE __ASM void __FPU_Enable | ( | void |  | ) |

Critical section, called from undef handler, so systick is disabled